[EPIC] MarasuvHu (MakpocnencuHr) - Bug #6125

He nipcBivyeTbcs 6inMm KONbOpoM o6nagHaHHSA NiCAs NOLWYKY Ha nnaHi 3any nNpy yBiMKHEHIN
po3doap6boBui "3a cratycom".

17/01/2025 04:44 - 4 Pavlo Scherbatyuk

Status: To release Start date: 17/01/2025
Priority: Normal Due date:
Assignee: # Pavlo Scherbatyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 111 Spent time: 2.00 hours
Category: Store plan Current Version: Release 110
Due date: OS (operating
system):
Client:
Description
Basa: nemo.
Kpoku:
1. ABTOPM3YBaTUCb SK aOMiH.
2. MNMepenitn B MarasuH "121_ BuwHesckag 7", nnax 3any "121".
3. YBiMKHYTU po3dpapboBky "3a cTatycom".
4. MNepeliTn B MOWYK TOBapYy.
5. BeecTu B none nowyky aptukyn(Hanpuknag, "114901").
6. ObpaTn "dakTUyHE NonoXxeHHs ToBapy" abo "ToBapw 3 oaHiei kaTeropii”.
7. 3BepHy TV yBary Ha obnafHaHHs Ha nnaxi 3any.

OuikyBaHHs: MinceivyeTbes 6invM KONbOPOM 06nafHaHHS, SiKe MiICTUTb BKasaHuii ToBap, Nicas NOwWyKy Ha NnaHi sany.
®dakT:He nigceiyyeTbes 6inMM KonbopoM obnagHaHHA Nicns NOWyKy Ha NnaaHi 3any Npu yBiMKHEHI po3dgapbosLi "3a ctaTycom".
https://monosnap.com/file/gvgrEnMkHM|TvMqUP3ygO0krtVMNuGl

History

#1-17/01/2025 09:13 - & Luka Pereverziev

- Assignee changed from # Luka Pereverziev to # Aleksandr Tsymbalyuk

#2 - 22/04/2025 09:12 - & Aleksandr Tsymbalyuk
- Project changed from Shelf dev to [EPIC] MarasvHu (MakpocnevicuHr)
- Status changed from Ready for development to Ready for testing

- Assignee changed from # Aleksandr Tsymbalyuk to # Pavio Scherbatyuk

#3 - 23/04/2025 03:32 - # Pavlo Scherbatyuk

- Status changed from Ready for testing to To release

Ha pemo - OK.
